## rust-magnus 0.7.1

=== debian/changelog ===
rust-magnus (0.7.1-2) unstable; urgency=medium

  * Disable a test on i386 that fails only on i386

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 12 Oct 2024 21:02:15 +0530

rust-magnus (0.7.1-1) unstable; urgency=medium

  * Package magnus 0.7.1 from crates.io using debcargo 2.7.1

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 11 Oct 2024 19:55:40 +0530

rust-magnus (0.6.3-1) unstable; urgency=medium

  * Package magnus 0.6.3 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 05 Oct 2024 17:53:04 -0300
