=== debian/control ===
Source: rust-magnus
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-magnus-macros-0.6+default-dev <!nocheck>,
 librust-rb-sys-0.9+bindgen-deprecated-types-dev (>= 0.9.85-~~) <!nocheck>,
 librust-rb-sys-0.9+bindgen-rbimpls-dev (>= 0.9.85-~~) <!nocheck>,
 librust-rb-sys-0.9+stable-api-dev (>= 0.9.85-~~) <!nocheck>,
 librust-rb-sys-env-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-seq-macro-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/magnus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/magnus
Homepage: https://github.com/matsadler/magnus
X-Cargo-Crate: magnus
Rules-Requires-Root: no

Package: librust-magnus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-magnus-macros-0.6+default-dev,
 librust-rb-sys-0.9+bindgen-deprecated-types-dev (>= 0.9.85-~~),
 librust-rb-sys-0.9+bindgen-rbimpls-dev (>= 0.9.85-~~),
 librust-rb-sys-0.9+link-ruby-dev (>= 0.9.85-~~),
 librust-rb-sys-0.9+stable-api-dev (>= 0.9.85-~~),
 librust-rb-sys-env-0.1+default-dev (>= 0.1.2-~~),
 librust-seq-macro-0.3+default-dev
Provides:
 librust-magnus+bytes-dev (= ${binary:Version}),
 librust-magnus+default-dev (= ${binary:Version}),
 librust-magnus+embed-dev (= ${binary:Version}),
 librust-magnus+old-api-dev (= ${binary:Version}),
 librust-magnus+rb-sys-dev (= ${binary:Version}),
 librust-magnus-0-dev (= ${binary:Version}),
 librust-magnus-0+bytes-dev (= ${binary:Version}),
 librust-magnus-0+default-dev (= ${binary:Version}),
 librust-magnus-0+embed-dev (= ${binary:Version}),
 librust-magnus-0+old-api-dev (= ${binary:Version}),
 librust-magnus-0+rb-sys-dev (= ${binary:Version}),
 librust-magnus-0.7-dev (= ${binary:Version}),
 librust-magnus-0.7+bytes-dev (= ${binary:Version}),
 librust-magnus-0.7+default-dev (= ${binary:Version}),
 librust-magnus-0.7+embed-dev (= ${binary:Version}),
 librust-magnus-0.7+old-api-dev (= ${binary:Version}),
 librust-magnus-0.7+rb-sys-dev (= ${binary:Version}),
 librust-magnus-0.7.1-dev (= ${binary:Version}),
 librust-magnus-0.7.1+bytes-dev (= ${binary:Version}),
 librust-magnus-0.7.1+default-dev (= ${binary:Version}),
 librust-magnus-0.7.1+embed-dev (= ${binary:Version}),
 librust-magnus-0.7.1+old-api-dev (= ${binary:Version}),
 librust-magnus-0.7.1+rb-sys-dev (= ${binary:Version})
Description: High level Ruby bindings - Rust source code
 Write Ruby extension gems in Rust, or call Ruby code from a Rust binary.
 .
 Source code for Debianized Rust crate "magnus"
