=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test magnus 0.7.1 --all-targets --all-features
Features: test-name=rust-magnus:@
Depends: dh-cargo (>= 31), rustc:native, librust-rb-sys-0.9+stable-api-compiled-fallback-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test magnus 0.7.1 --all-targets --no-default-features --features bytes,embed
Features: test-name=librust-magnus-dev:bytes
Depends: dh-cargo (>= 31), rustc:native, librust-rb-sys-0.9+stable-api-compiled-fallback-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test magnus 0.7.1 --all-targets --features embed,bytes
Features: test-name=librust-magnus-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-rb-sys-0.9+stable-api-compiled-fallback-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test magnus 0.7.1 --all-targets --no-default-features --features embed,bytes
Features: test-name=librust-magnus-dev:embed
Depends: dh-cargo (>= 31), rustc:native, librust-rb-sys-0.9+stable-api-compiled-fallback-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test magnus 0.7.1 --all-targets --no-default-features --features old-api,embed,bytes
Features: test-name=librust-magnus-dev:old-api
Depends: dh-cargo (>= 31), rustc:native, librust-rb-sys-0.9+stable-api-compiled-fallback-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test magnus 0.7.1 --all-targets --no-default-features --features rb-sys,embed,bytes
Features: test-name=librust-magnus-dev:rb-sys
Depends: dh-cargo (>= 31), rustc:native, librust-rb-sys-0.9+stable-api-compiled-fallback-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test magnus 0.7.1 --all-targets --no-default-features --features embed,bytes
Features: test-name=librust-magnus-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-rb-sys-0.9+stable-api-compiled-fallback-dev, @
Restrictions: allow-stderr, skip-not-installable
